<?php
/*******************************************************************************
 * 
 * Galleco ---- Galleco module for Joomla v3.6
 *
 * @version     1.0.0
 * @author      L-Oranger Art <sculpture@l-oranger.fr>
 * @link        http://www.l-oranger.fr
 * @copyright   Copyright (C) 2017 L-Oranger Art. All rights reserved.
 * @license     GNU General Public License version 2 or later; See LICENSE.txt.
 *
 * Galleco is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License, or
 * (at your option) any later version.
 *
 * Galleco is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Galleco.  If not, see <http://www.gnu.org/licenses/>.
 * 
 ******************************************************************************/

/**
 * @file
 * @brief This is the module entry point.
 *
 * @package     Joomla
 * @subpackage  mod_galleco
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

// include the syndicate functions only once
//require_once(dirname(__FILE__).'/helper.php');

// retrieves the parameters of the module
$galleco_url = $params->get('galleco_url', '');
$galleco_membership = $params->get('galleco_membership', 'MOD_GALLECO_MEMBERSHIP_MEMBER');

// get data
//$get = modGallecoHelper::get();

// show module
require(JModuleHelper::getLayoutPath('mod_galleco'));
