<?php
/*******************************************************************************
 *
 * Galleco ---- Galleco module for Joomla v3.6
 *
 * @version     1.0.0
 * @author      L-Oranger Art <sculpture@l-oranger.fr>
 * @link        http://www.l-oranger.fr
 * @copyright   Copyright (C) 2017 L-Oranger Art. All rights reserved.
 * @license     GNU General Public License version 2 or later; See LICENSE.txt.
 *
 * Galleco is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License, or
 * (at your option) any later version.
 *
 * Galleco is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Galleco.  If not, see <http://www.gnu.org/licenses/>.
 *
 ******************************************************************************/

/**
 * @file
 * @brief Default layout of galleco module.
 *
 * This layout shows all data for galleco.
 *
 * @package     Joomla
 * @subpackage  mod_galleco
 */

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

// Styles
JHtml::stylesheet('mod_galleco/galleco.css', array(), true);

// Show galleco
?>
<p><?php echo JText::_('MOD_GALLECO_INTRODUCTION'); ?></p>
<a href="http://www.galleco.fr" target="_blank"><div id="logo"></div></a>
<p id="member"><?php echo JText::_($galleco_membership); ?></p>
<div class="galleco">
  <ul id="galleco_links">
    <li><a href="http://www.galleco.fr" target="_blank"><?php echo JText::_('MOD_GALLECO_WEB'); ?></a></li>
    <?php if ($galleco_url != "")
      echo "    <li><a href=\"http://www.galleco.fr/".$galleco_url."\" target=\"_blank\">".JText::_('MOD_GALLECO_RECORD')."</a></li>\n";
    ?>
  </ul>
</div>
